### Constructor

# ICalGLib Time new_null_date

since: 1.0

#### Declaration [src]

    ICalTime*
    i_cal_time_new_null_date (
      void
    )

#### Description [src]

Creates a null date, which indicates no time has been set.

Available since: 1.0

#### Return value

Type: `ICalTime`

The newly created `ICalTime`.

The caller of the function takes ownership of the data, and is responsible for freeing it.